CRYO_CATALOG
290	"On dirait que cette plaque de métal a été rongée par une sorte d'acide verdâtre..."
291	"Il y a des restes de poudre verte dans cette vasque."
292	"Cet acide ronge le métal."
293	"C'est bloqué !"
294	"C'est fermé."
295	"Ha ha ha ! Te voilà pris au piège, comme une pathétique mouche dans la toile d'Arachne !"
359	"La poudre ne suffit pas, il manque quelque chose."
628	"Cette planche est fixée solidement."
629	"Impossible de passer."
630	"La planche est trop courte."
631	"Plus d'issue pour l'intrus ! Que les vapeurs d'émeraude purifient mon sanctuaire de cet infect visiteur !"
633	"Il faut que je sorte d'ici !"
632	"Tu es malin... Il te faudra toucher l'oeil du dragon pour parvenir jusqu'à moi ! Alors je m'occuperai de toi !"
